Results 1 to 4 of 4
  1.    #1  
    Why is my Pre telling me that I need to update to 1.4.1.1 when 1.4.1.1 is already installed? It's a brand new phone. Is it alright to do it again?
  2. #2  
    yeah u can update again dont know why its telling u to though. make sure u dont have any themes installed.
  3. #3  
    if you just got a refurb or doctored it 1.4.1.1 it will do this. Just go ahead and update.
  4.    #4  
    Thank guys. It updated and everything seems fine.

Posting Permissions